{
   "author": "Jugee8",
   "brand": "Toyota",
   "class": "street",
   "country": "Japan",
   "description": "Features: \u003cbr\u003e\u003cbr\u003eFog lights - Extra A\u003cbr\u003e \u003cbr\u003eCredits: \u003cbr\u003e\u003cbr\u003eWork 40s - Justin Reiling\u003cbr\u003eAdvan a3a - Captain Nugget ( Edited )\u003cbr\u003eSteelies - GRIP\u003cbr\u003ePlates - RiZe/C13/Drifty Joe\u003cbr\u003eConvert and base model - SIMT\u003cbr\u003eTire physics - Kunos\u003cbr\u003ePhysics - Zero240gl\u003cbr\u003eStereo - Pandi\u003cbr\u003eMaterial overhaul - ZpoonxD\u003cbr\u003eRefractions - Terra\u003cbr\u003eSound - Vilau\u003cbr\u003e\u003cbr\u003e\u003cbr\u003eSpecial thanks to Kiru, Zero and everyone else for testing it and helping! Also big thanks to SIMT for the original convert of the hatchback AE86\u003cbr\u003e\u003cbr\u003e        The AE86 generation of the Toyota Sprinter Trueno is a small, lightweight coupe or hatchback introduced by Toyota in 1983.\u003cbr\u003e\u003cbr\u003eIn classic Toyota code, the \u0026#39;A\u0026#39; represents the engine that came in the car (4A series), \u0026#39;E\u0026#39; represents the Corolla, \u0026#39;8\u0026#39; represents the fifth generation (E80 series) and \u0026#39;6\u0026#39; represents the variation within this generation.\u003cbr\u003e\u003cbr\u003eEven after production of the car was discontinued in 1987, many privateer teams still raced the AE86, and it is still a popular choice for rallying and club races today.\u003cbr\u003e\u003cbr\u003ePart of the continued appeal of the AE86 for motorsports is its rear-drive configuration, a feature not available in most newer lightweight coupes.",
   "name": "Toyota AE86 Coupe Tuned",
   "specs": {
      "acceleration": "9.2s 0-100",
      "bhp": "163 bhp",
      "pwratio": "5.4 kg/hp",
      "topspeed": "196km/h",
      "torque": "171 Nm",
      "weight": "880 kg"
   },
   "spec": {
      "acceleration": 9,
      "bhp": 163,
      "pwratio": 5,
      "topspeed": 196,
      "torque": 171,
      "weight": 880
   },
   "tags": [
      "#small sports",
      "rwd",
      "manual",
      "street",
      "vintage",
      "japan"
   ],
   "version": "",
   "year": 1985,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "j8_ae86_tuned_coupe",
   "prettified_key": "Toyota AE86 Coupe Tuned",
   "downloadURL": "https://files.fujiwaratofu.shop/cars/j8_ae86_tuned_coupe/",
   "notes": "",
   "checksums": null
}
